Subject: RE: How do I send EDI file securely over Internet via FTP or HTTPS?

From: "Shan Harter" <[email-masked]>
Date: Fri, 31 May 2002 13:45:11 -0700

You certain can do this, PGP license is $10,000 to use in production
environment. You are better off using GNUPG for free. Your file is pretty
much secure, but your data file itself is not (transport). If there was some
hostile intent to just say grab all your orders (not knowing they are orders
of course) with the hacker not caring about content, he can still harm. FTP
passes user id and passwords in the clear . You don't have guaranteed
delivery so your taking chances there. The process also does not persist a
receipt of any kind. So if I send you a file
and you say no I did not, that contention will always be a possibility. 

-----Original Message-----
From: Mcgregor, Keith [mailto:[email-masked]]
Sent: Friday, May 31, 2002 12:55 PM
To: Harter, Shan; Dean Pierson; [email-masked]; [email-masked]
Subject: RE: How do I send EDI file securely over Internet via FTP or HTTPS?

I don't see why you can't use PGP with FTP.  Trade public keys with your
trading partner and you're on your way.  Sure, you won't have all the *bells
& whistles* that you'd get with a Cyclone or IPNet, but as long as both
partners understand and agree to that, who's to say you couldn't / shouldn't
go that route?
 
Just my 2 cents.

Keith McGregor 
Manager, EDI 
Handleman Company 
Phone: (248) 362-4400 x629 
Fax: (248) 362-5367 
E-mail: [email-masked] 

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Shan Harter
Sent: Friday, May 31, 2002 2:19 PM
To: 'Dean Pierson'; [email-masked]; [email-masked]
Subject: RE: How do I send EDI file securely over Internet via FTP or HTTPS?

You could try some of the EDIINT products out there. One would be Cyclone or
IPnet. Systrends also has some industry compatible solutions.
all of them require that they have a product that is compatible and all of
them are secure transports. Some offer non-repudiation of receipt which
removes any denial of send or receive.
 
----Original Message-----
From: Dean Pierson [mailto:[email-masked]]
Sent: Friday, May 31, 2002 10:04 AM
To: [email-masked]; [email-masked]
Subject: Re: How do I send EDI file securely over Internet via FTP or HTTPS?

We do not support FTP over the internet for EDI.  To use that, you have to
have an ANX connection - $$$$.

If you want to use the Internet, you will have to use HTTP/S and to use that
you
can write or buy software.  See our site at
http://extranet.daimlerchrysler.com/general/ebmx/
<http://extranet.daimlerchrysler.com/general/ebmx/>  
then navigate to the section on internet protocols. 

At 09:23 AM 5/31/2002 -0700, Peter Cumming wrote:

We have a few (3-5) clients who would like to receive
EDI via FTP or HTTPS

We would send the file to them (from Unix or
Windows), they would receive it.

Of course we could use standard FTP. However is
there some way to send an encrpyted FTP?
I have heard of Kermit, SSH, and PGP. Not sure
which if any is the correct, low cost and easiest
approach for us to first encrpyt and then FTP/HTTPS
(not sure how) over the Internet to our 2-4 customers.

1. What is the best approach and how would one
set-up  to run unattended?
What software is needed on both ends?
Note that we are the sender so we will not need much.

2. Supposedly the SAP Business Connector has the
ability to send via SSL over the Internet. How
does this work? We could then send our ship notice to
the customer through this. Not sure of the mechanices,
what is needed on each end, how we would send it,
etc..

Thanks for any guidance.
Peter
[email-masked]

__________________________________________________
Do You Yahoo!?
Yahoo! - Official partner of 2002 FIFA World Cup
http://fifaworldcup.yahoo.com <http://fifaworldcup.yahoo.com/>